* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;

}

nav {
	padding: 0.8rem; /* rem is based on the root element which is the <html> and it is a multiplier */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray; /* Thickness, Type, Color */
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro {
/*	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	padding: 2rem 10% 3rem 10%;
	/*TRBL top right bottom left*/
	text-align: center;
}

.header {
	text-align: center;	
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info h2{
	text-align: center;
	margin-bottom: 5rem;
}


#succeed-info .card {
	display: block;
	text-align: left;
	min-height: 3rem;
	margin: 2rem 5rem 2rem 5rem;
}

#succeed-info p {
	
	margin: 0.5rem 0rem 1rem 0rem;
}

#pre-footer {
		background-color: #002540;
}

#pre-footer div {
	display: inline-block; 
	vertical-align: top; 
	min-height: 1rem;
	width: 20%;
	margin: 1rem 1rem 1rem 1rem;
	color: white;
	vertical-align: sub;

}

footer {
	padding: 0.7rem;
}

footer	span {
	margin: 0px	0.5rem 0px 0.5rem;
}


